[Settings]

# CD/GD image definition examples below.
# Edit one or create your own image entry (without the # od course).
# Do not use quotes on names with spaces, for example:
# image = "C:\My image files\CD.cdi" - BAD
# image = C:\My image files\CD.cdi - GOOD
# In case of GDI images, all files must be kept in the same folder .gdi is in

image = D:\Emuls\Dreamcast\Games\vf3.cdi
#image = E:\GD\Bangai-O v1.001.gdi
#image = S:\CD\Ikaruga (DC).cdi
